[Desktop Entry]
Name=Minimizing Windows
Name[da]=Vinduesminimering
Name[es]=Minimizar ventanas
Name[gl]=Minimiza-las Fiestras
Name[ja]=ウインドウ呵井步
Name[fr]=Ic鬾ification
Comment=Configure window minimization (iconification)
Comment[da]=Indstil vinduesminimering (ikonificering)
Comment[es]=Configurar la minimizaci髇 de ventanas
Comment[gl]=Configura-la minimizaci髇 das fiestras
Comment[ja]=ウインドウ呵井步の肋年
Comment[fr]=Configure la minimisation des fen阾res
Exec=sawmill-capplet --sawmill-group=iconify
Icon=
Terminal=0
Type=Application
